/******** For mobile device ********/
/******************************/
/*---- Responsive base screen witdh ------- */
/* width - 30 */
/* Smartphones (portrait and landscape) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait){
*{
	padding:0;
	margin:0;
}
.wrapper
{
  margin: 0 2px 0 2px;
  width:100%;
}
.timkiem{padding-bottom:70px;}
.header{ width:100%;}
.header_left{ width:100%; height:auto;}
.header_right{ width:100%; height:auto;}
.header_right p{ width:100%; height: auto; margin:0; padding:0;}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: 200px;
}
.left{display:none;}
.right{ display:none;}
.center{ width:100%; height:auto;}
.news{
    width: 100%;
    padding:0;
	margin:0;
}
.prod_box{
    width: 49%;
}
.prod_box1{
    width: 49%;
}
.product_title{ width:100%;}
.product_image img{ width:90%;}
.product_img_big{ width:100%;}
.detail_big_box{ width:100%;}
.specifications2{ width:100%;}
.phan_mem ul{
	width:100%;
}
.contact_form{
	width:100%;
	height:auto;
	padding:0 0 0 5px;
}
#myBtn { margin-bottom:50px;}
.logohang{display:none;}

#myBtn2{display:none;}
/*.logocty{display:none;}*/
.logocty{ display:none;}
.timkiem1{display:none;}
.timkiem2{width:100%; margin:15px 0 -15px 0; text-align:center;}
.center_title_bar{padding:0; margin-bottom:25px;}
.footer{height:auto; width:100%;}
.footer4{margin-bottom:100px;}
.footer2{ display:none;}
.footer3{ display:none;}
.footer .footer1{
	width:100%;
	height:auto;
}
.prod_box_ct_tl{
	width:50%;
	height:auto;
	padding-bottom:10px;
}
.prod_box_ct{width:50%; height: auto;}
.rangoliPic_title{ width:100%; margin:10px 0 20px 0; padding:0;}
.rangoliPic_title:hover { transform: scale(1);}
.motatintuc > p > img{ width:100%; height:100%;}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape){
*{
	padding:0;
	margin:0;
}
.wrapper
{
  margin: 0 2px 0 2px;
  width:100%;
}
.timkiem{padding-bottom:70px;}
.header{ width:100%;}
.header_left{ width:100%; height:auto;}
.header_right{ width:100%; height:auto;}
.header_right p{ width:100%; height: auto; margin:0; padding:0;}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: 200px;
}
.left{display:none;}
.right{ display:none;}
.center{ width:100%; height:auto;}
.news{
    width: 100%;
    padding:0;
	margin:0;
}
.prod_box{
    width: 32%;
}
.prod_box1{
    width: 32%;
}
.product_title{ width:100%;}
.product_image img{ width:90%;}
.product_img_big{ width:100%;}
.detail_big_box{ width:100%;}
.specifications2{ width:100%;}
.phan_mem ul{
	width:100%;
}
.contact_form{
	width:100%;
	height:auto;
	padding:0 0 0 5px;
}
#myBtn { margin-bottom:50px;}
.logohang{display:none;}
#myBtn2{display:none;}
/*.logocty{display:none;}*/
.logocty{ display:none;}
.timkiem1{display:none;}
.timkiem2{width:100%; margin:15px 0 -15px 0; text-align:center;}
.center_title_bar{padding:0; margin-bottom:25px;}
.footer{ height:auto;}
.footer4{margin-bottom:50px;}

}

@media only screen and (min-device-width : 481px) and (max-device-width : 600px){
*{
	padding:0;
	margin:0;
}
.wrapper
{
  margin: 0 2px 0 2px;
  width:100%;
}
.timkiem{padding-bottom:70px;}
.header{ width:100%;}
.header_left{ width:100%; height:auto;}
.header_right{ width:100%; height:auto;}
.header_right p{ width:100%; height: auto; margin:0; padding:0;}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: 200px;
}
.left{display:none;}
.right{ display:none;}
.center{ width:100%; height:auto;}
.news{
    width: 100%;
    padding:0;
	margin:0;
}
.prod_box{
    width: 32%;
	height:auto;
}
.prod_box1{
    width: 32%;
}
.product_title{ width:100%;}
.product_image img{ width:80%;}
a.prod_details{ width:30%;}
.product_img_big{ width:100%;}
.detail_big_box{ width:100%;}
.specifications2{ width:100%;}
.phan_mem ul{
	width:100%;
}
.contact_form{
	width:100%;
	height:auto;
	padding:0 0 0 5px;
}
#myBtn { padding-bottom:50px;}
.logohang{display:none;}
#myBtn2{display:none;}
/*.logocty{display:none;}*/
.logocty{ display:none;}
.timkiem1{display:none;}
.timkiem2{width:100%; margin:15px 0 -15px 0; text-align:center;}
.center_title_bar{padding:0; margin-bottom:25px;}
.footer{height:auto;}
.footer4{margin-bottom:50px;}
}

@media only screen and (min-device-width : 601px) and (max-device-width : 767px){
*{
	padding:0;
	margin:0;
}
.wrapper
{
  margin: 0 2px 0 2px;
  width:100%;
}
.logocty{ display:none;}	
.timkiem1{ display:none;}
.timkiem2{width:100%; margin:15px 0 -15px 0; text-align:center;}
.left{display:none;}
.right{ display:none;}
.prod_box{
    width: 32%;
	height:auto;
}
.prod_box1{
    width: 32%;
}
.center{
	width:100%;
}
.logohang{ display:none;}
#myBtn2{display:none;}


}
/* Smartphones (landscape) ----ảnh hưởng hiển thị laptop------- */
@media only screen and (min-width : 321px) {

}

@media only screen and (min-width : 1224px) {

}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {


}

/* iPads (portrait and landscape) -- *//*-------Hiển thị màn hình ngang IPHONEX-----------------------------------*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
*{
	padding:0;
	margin:0;
}
.wrapper
{
  margin: 0 2px 0 2px;
  width:100%;
}
.logocty1{display:none;}
.logocty{ display:none;}
.right{ display:none;}
.center { width:75%;}
.menu{ margin-top:15px;}
.header{ margin-top:50px; height:310px;}
.container-fluid{
  width:100%;
  padding-right: 0;
  padding-left:0;
  margin-right: 0;
  margin-left:0;
}
.container-fluid a{ font-size:13px; margin-bottom:-20px;}
.container-fluid li{ float:left;}
.container-fluid li a{
margin:0;
font-size:12px;
}
.navbar-header{ margin:0; padding:0;}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
}

.left{ margin:10px 0 0 0; width:25%;}
.title_box{ font-size:14px;}

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.wrapper
{
  margin: 0 0 0 0;
  width:100%;
}
.news{
    width: 100%;
    padding:0 0 0 0px;
}
.prod_box{
    width: 32.8%;
	height:auto;
	margin:0;
	padding:0;
}
.bottom_prod_box{ margin:0;}
.product_image {
    width: 100%;
    height: 170px;
	padding-left:20px;	
} 
.product_image img {
	width:68%;
	height:75%;
	margin-top:20px;
}
.prod_box1{
    width: 32%;
}


}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.wrapper
{
  margin: 0 0 0 0;
  width:100%;
}

.news{
    width: 100%;
    padding:0 0 0 0px;
}
.right{ display:none;}
.center { width:75%;}
.prod_box{
    width: 32.8%;
	height:auto;
	margin:0;
	padding:0;
}
.bottom_prod_box{ margin:0;}
.product_image {
    width: 100%;
    height: 170px;
	padding-left:20px;	
} 
.product_image img {
	width:68%;
	height:75%;
	margin-top:20px;
}

.prod_box1{
    width: 49%;
}
.logocty1{display:none;}
.center_title_bar{padding:0;}
.logohang{ display:none;}


}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.wrapper
{
  margin: 0 0 0 0;
  width:100%;
}

.news{
    width: 100%;
    padding:0 0 0 0px;
}
.prod_box{
    width: 49%;
}

.logocty1{display:none;}
.center_title_bar{padding:0; margin-bottom:25px;}
.prod_box{
    width: 32%;
}
.prod_box1{
    width: 32%;
}
.logohang{ display:none;}

}
/**********
iPad 3 chỉnh khung sản phẩm cho IPHONE X VÀ IPAD-------------------------------------
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {

.wrapper
{
  margin: 0 0 0 0;
  width:100%;
}

.news{
    width: 100%;
    padding:0 0 0 0px;
}
.logocty1{display:none;}
.center_title_bar{padding:0; margin:0px;}
.prod_box{
    width: 31.8%;
	height:auto;
	margin:0;
	padding:0;
}
.bottom_prod_box{ margin:0;}
.product_image {
    width: 100%;
    height: 150px;
	padding-left:20px;	
} 
.product_image img {
	width:70%;
	height:70%;
	margin-top:20px;
}
.prod_box1{
    width: 49%;
	height:auto;
}
.logohang{ display:none;}
}

/*@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {*/
	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
.logocty1{display:none;}
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
.logocty1{display:none;}
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
.logocty1{display:none;}
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {

}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {

}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){

}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){

}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */

}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */

}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){

}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){

}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){

}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){

}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){

}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){

}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){

}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){

}





/* Tablet Devices Resizing */



/*---- end Responsive base screen witdh ------- */